/*
*百科程序建站QQ:834471861
*/
article,aside,details,dialog,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
body{background-color:#FFF;color:#333;line-height:1.5}
body.w-small{min-width:980px}
body.w-large{min-width:885pt}
.layout{margin:0 auto}
.layout,body.w-small .layout{width:980px}
body.w-large .layout{width:885pt}
body{background-color:#ffff!important}
* body.wiki-lemma{min-width:1139px}
body.wiki-lemma .layout{width:1139px}
.container-aside{background-color:#FFF;color:#333;line-height:1.5}
a:focus {
	outline: 0;
	-webkit-outline: 0;
	-moz-outline: 0;
	-o-outline: 0;
	-ms-outline: 0
}

.clear {
	clear: both;
	overflow: hidden;
	height: 0
}

.body-header .wgt-searchbar-simple {
	margin: 0 auto;
	padding: 10px 0;
	width: 885pt
}

.container {
	margin: 0 auto;
	width: 885pt
}

.container-aside,.container-aside-primary,.container-main {
	float: left;
	display: inline
}

.container-main {
	width: 50pc
}

.container-aside {
	margin-left: 45px;
	padding: 20px 25px;
	width: 285px;
	min-height: 1327px;
	background: #f3f3f3
}

.container-aside-primary {
	margin-left: 45px;
	width: 335px
}

.art-footer {
	margin-top: 30px;
	min-width: 885pt;
	background: #f3f3f3
}

.art-footer a {
    color: #666; 
   
}

.art-footer .wgt-footer-simple {
	margin: 0 auto;
	padding: 20px 0;
	width: 885pt;
	border-top: 1px solid #e6e6e6
}

.news-list li {
	overflow: hidden;
	padding: 5px 0;
	text-overflow: ellipsis;
	white-space: nowrap
}

.news-list li span.point {
	display: inline-block;
	overflow: hidden;
	margin-right: 8px;
	width: 4px;
	height: 4px;
	border-radius: 2px;
	background: #c6c6c6;
	vertical-align: middle
}

.news-list li a {
	color: #383838;
	font-size: 14px
}

.title-stick h4 {
	float: left;
	font-weight: 400;
	font-size: 22px;
	line-height: 22px
}

.title-stick h4 span {
	display: inline-block;
	overflow: hidden;
	margin-right: 9pt;
	width: 5px;
	height: 22px;
	background: #000;
	vertical-align: middle
}

.title-stick h4 span i {
	display: block;
	height: 11px;
	background: #dd4a4a
}

.title-stick h4 strong {
	color: #dd4a4a;
	font-weight: 400
}

.title-stick a {
	float: right;
	margin-top: 3px;
	color: #6a6a6a;
	font-size: 14px
}

.list-container {
	margin: 0 auto;
	padding: 30px 0 50px;
	width: 980px
}

.list-container-aside,.list-container-main {
	float: left;
	display: inline
}

.list-container-main {
	width: 600px;
	min-height: 600px
}

.list-container-aside {
	margin-left: 45px;
	padding: 20px 25px;
	width: 285px;
	background: #f3f3f3
}

.list-search-container {
	width: 980px
}

.banner-el {
	background: url(../images/banner-bg.jpg) no-repeat center top
}

.banner-content,.banner-pic {
	float: left
}

.banner-content {
	padding: 0 20px;
	width: 261px;
	height: 25pc;
	background: #d94949 url(../images/bx.jpg);
	color: #fff;
	text-align: center;
	font-size: 18px
}

.banner-content h2 {
	margin-top: 5pc;
	color: #fff;
	font-weight: 400;
	font-size: 3pc
}

.banner-content p {
	margin-top: 5px
}

.banner-content .line {
	overflow: hidden;
	margin: 35px auto 45px;
	width: 5pc;
	height: 0;
	border-bottom: 2px solid hsla(0,0%,100%,.2)
}

.banner-content .message {
	margin: 5px 9pt;
	text-align: left
}

.banner-content .message .content {
	display: inline-block;
	margin: 0 4px;
	vertical-align: 2px
}

.banner-content .message .content span {
	display: inline-block;
	margin: 0 2px;
	width: 15px;
	height: 20px;
	border-radius: 3px;
	background: #fff;
	color: #db3030;
	vertical-align: middle;
	text-align: center;
	line-height: 20px
}

.banner-pic {

	width: 879px
}



.menu-el {
	position: relative;
	margin: 9pt auto
}

.menu-placeholder {
	height: 53px
}

.menu-container {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%
}

.menu {
	background: #fff
}

.menu a {
	float: left;
	margin-right: 1px;
	width: 235px;
	height: 53px;
	background: #eaeaea;
	background: linear-gradient(to bottom,#ececec,#eaeaea 10%,#eaeaea 90%,#ececec);
	color: #696969;
	text-align: center;
	font-size: 18px;
	line-height: 53px
}

.menu a.menu-current,.menu a:hover {
	background: #dd4a4a;
	color: #fff;
	text-decoration: none
}

.menu .menu-last {
	margin-right: 0;
	width: 236px
}

.cmn-flex,.cmn-flex-vertical {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.cmn-flex-vertical {
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
	flex-direction: column
}

.relate-words a,.relate-words span {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle
}

.relate-words span {
	position: relative;
	padding: 2px 0 0 4px;
	width: 28px;
	height: 29px;
	background: #bebebe;
	color: #fff;
	line-height: 14px
}

.relate-words span i {
	position: absolute;
	top: 50%;
	right: -4px;
	overflow: hidden;
	margin-top: -4px;
	border-color: transparent;
	border-style: dashed;
	border-left: 4px solid #bebebe;
	border-right-width: 0;
	border-top-width: 4px;
	border-bottom-width: 4px
}

.relate-words a {
	padding: 0 10px;
	height: 28px;
	border: 1px solid #e6e6e6;
	color: #383838;
	font-size: 14px;
	line-height: 28px
}

.relate-words a:hover {
	background: #efefef;
	text-decoration: none
}

.news-el-bg {
	background: url(../images/news-container-bg.jpg) no-repeat center 450px
}

.news-pic {
	position: relative;
	float: left;
	display: inline;
	width: 379px;
	height: 569px
}

.news-pic .picture {
	display: block;
	overflow: hidden;
	height: 569px
}

.news-pic .content-bg {
	width: 100%;
	background: #000;
	opacity: .5
}

.news-pic .content,.news-pic .content-bg {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 10pc
}

.news-pic .content {
	padding: 0 25px;
	width: 329px
}

.news-pic .content h3 {
	overflow: hidden;
	margin-top: 14px;
	color: #fff;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	font-weight: 400;
	font-size: 18px
}

.news-pic .content h3 a {
	color: #fff
}

.news-pic .content p {
	overflow: hidden;
	margin-top: 10px;
	height: 52px;
	color: #bababa;
	font-size: 14px;
	line-height: 1.8
}

.news-pic .content p a {
	color: #fff
}

.news-pic .content .relate-words {
	margin-top: 10px
}

.news-pic .content .relate-words a {
	border-color: #8b8a88;
	color: #fff
}

.news-pic .content .relate-words a:hover {
	background: #666
}

.news-pic .picture img {
	-webkit-transition: all 1s;
	transition: all 1s
}

.news-pic:hover .picture img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

.news-main {
	float: left;
	display: inline;
	margin-left: 30px;
	padding-top: 7px;
	width: 390px
}

.news-main .news-group {
	overflow: hidden;
	height: 163px;
	border-bottom: 1px dashed #cbcbcb
}

.news-main .news-group h3 {
	overflow: hidden;
	margin-top: 10px;
	color: #dd4a4a;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: 400;
	font-size: 22px
}

.news-main .news-group h3 a {
	color: #dd4a4a
}

.news-main .news-group p {
	overflow: hidden;
	margin-top: 5px;
	height: 52px;
	color: #838181;
	font-size: 14px;
	line-height: 1.8
}

.news-main .news-group p a {
	color: #383838
}

.news-main .news-group .relate-words {
	margin-top: 10px
}

.news-main .news-list {
	overflow: hidden;
	padding-top: 10px;
	height: 14pc
}

.news-main .news-list .extra {
	margin-left: 15px;
	color: #838181;
	vertical-align: middle;
	font-size: 9pt
}

.news-main .news-list .extra a {
	color: #838181;
	font-size: 9pt
}

.news-catelog {
	float: left;
	display: inline;
	width: 379px;
	height: 265px
}

.news-catelog .news-title {
	padding: 25px 0 9px;
	border-bottom: 1px solid #e6e6e6
}

.news-catelog .news-title h4 {
	float: left;
	font-weight: 400;
	font-size: 22px
}

.news-catelog .news-title h4 span {
	color: #dd4a4a
}

.news-catelog .news-title a {
	float: right;
	margin-top: 11px;
	color: #6a6a6a;
	font-size: 14px
}

.news-catelog .news-list {
	padding-top: 5px
}

.news-catelog-auction {
	margin-left: 30px
}

.artist-el {
	overflow: hidden;
	height: 529px;
	border-top: 2px solid #dd4a4a
}

.artist-el .title-stick {
	margin-top: 25px
}

.artist-el .artist-list a {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 1pc 18px 0 0;
	width: 145px;
	height: 145px
}

.artist-el .artist-list a span {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 15px;
	width: 115px;
	height: 30px;
	background: #000;
	background: rgba(0,0,0,.4);
	color: #fff;
	font-size: 14px;
	line-height: 30px
}

.artist-el .artist-list a i {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .1
}

.artist-el .artist-list a:hover i {
	display: none
}

.artist-el .artist-list .artist-end {
	margin-right: 15px
}

.artist-rank {
	margin-top: 20px
}

.artist-rank .content {
	overflow: hidden;
	margin-top: 10px;
	height: 210px
}

.artist-rank .content .rank-spe {
	margin-right: 0
}

.artist-rank .content ul {
	float: left;
	display: inline;
	margin-right: 7px;
	width: 139px
}

.artist-rank .content ul a,.artist-rank .content ul span {
	float: left
}

.artist-rank .content ul li {
	margin-bottom: 1px;
	height: 34px;
	background: #fff
}

.artist-rank .content ul span {
	margin: 9px 0 0 13px;
	width: 17px;
	height: 17px;
	background: #bbb;
	color: #fff;
	text-align: center;
	line-height: 17px
}

.artist-rank .content ul .rank-hot {
	background: #dd4a4a
}

.artist-rank .content ul a {
	overflow: hidden;
	margin: 9px 0 0 9pt;
	height: 17px;
	max-width: 65px;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 17px
}

.artist-rank .content ul i {
	float: right;
	margin: 9pt 14px 0 0;
	width: 10px;
	height: 11px
}

.artist-rank .content ul .rank-status-up {
	background: url(../images/artist-rank-up.png)
}

.artist-rank .content ul .rank-status-down {
	background: url(../images/artist-rank-down.png)
}

.artist-rank .content ul .rank-status-unknow {
	background: url(../images/artist-rank-unknow_d9c261d.png)
}

.recommand {
	position: relative;
	display: block;
	margin-top: 13px;
	height: 237px
}

.recommand span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.5)
}

.recommand span i {
	display: block;
	overflow: hidden;
	padding: 0 13px;
	height: 35px;
	color: #fff;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	font-style: normal;
	font-size: 1pc;
	line-height: 35px
}

.aside-tabs {
	margin-top: 25px
}

.aside-tabs .tabs-title {
	position: relative;
	z-index: 2
}

.aside-tabs .tabs-title .more {
	float: right;
	margin-top: 9px;
	color: #6a6a6a;
	font-size: 14px
}

.aside-tabs .tabs-title .tab {
	float: left
}

.aside-tabs .tabs-title .tab span {
	display: block;
	width: 92px;
	height: 34px;
	color: #333;
	text-align: center;
	font-size: 18px;
	line-height: 34px
}

.aside-tabs .tabs-title .tab:hover {
	text-decoration: none
}

.aside-tabs .tabs-title .tab-current {
	border-top: 3px solid #dd4a4a
}

.aside-tabs .tabs-title .tab-current span {
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	background: #fff;
	color: #dd4a4a
}

.aside-tabs .tabs-content {
	position: relative;
	top: -1px;
	overflow: hidden;
	height: 207px;
	border: 1px solid #e6e6e6;
	background: #fff
}

.aside-tabs .tabs-content .news-list {
	padding: 10px
}

.aside-tabs .tabs-content .news-list li {
	padding: 4px 0
}

.aside-tabs .tabs-content .news-list li a {
	font-size: 9pt
}

.conversation {
	margin-top: 20px
}

.conversation .people-pic {
	display: block;
	margin-top: 13px;
	height: 173px
}

.conversation .people-name {
	display: block;
	overflow: hidden;
	margin-top: 10px;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 1pc;
	line-height: 18px
}

.conversation .people-explain {
	overflow: hidden;
	margin-top: 8px;
	color: #838181;
	line-height: 1.8
}

.conversation .people-explain a {
	color: #333
}

.conversation .product-name {
	display: block;
	overflow: hidden;
	margin-top: 5px;
	padding: 8px 0;
	border-top: 1px dashed #cbcbcb;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	font-size: 14px
}

.conversation .product-pic {
	position: relative;
	display: block;
	height: 161px
}

.conversation .product-pic span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -28px 0 0 -28px;
	width: 56px;
	height: 56px;
	border-radius: 28px;
	background: #000;
	background: rgba(0,0,0,.6);
	box-shadow: 0 0 4px rgba(0,0,0,.6)
}

.conversation .product-pic span i {
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: hidden;
	margin: -7px 0 0 -4px;
	border-color: transparent;
	border-style: dashed;
	border-left: 9pt solid #fff;
	border-right-width: 0;
	border-top-width: 8px;
	border-bottom-width: 8px
}

.conversation .product-pic:hover span {
	background: rgba(0,0,0,.7)
}

.exhibition-el {
	margin-top: 25px;
	background: url(../images/exhibition-bg.jpg) no-repeat center 140px
}

.exhibition {
	background: #fff
}

.exhibition ul li {
	float: left;
	display: inline;
	margin: 0 1pc 10px 0;
	width: 180px;
	height: 380px
}

.exhibition ul .exhibition-item-spe {
	margin-right: 0
}

.exhibition ul .cover {
	position: relative;
	display: block;
	height: 15pc
}

.exhibition ul .cover i {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .1
}

.exhibition ul .message {
	padding: 20px 0 0;
	height: 125px;
	border: 1px solid #e6e6e6;
	border-top: 0
}

.exhibition ul .exhibition-name {
	display: block;
	margin-bottom: 8px;
	color: #333;
	font-size: 14px
}

.exhibition ul .exhibition-name,.exhibition ul p {
	overflow: hidden;
	margin-left: 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal
}

.exhibition ul p {
	margin-top: 3px;
	color: #838181
}

.exhibition ul li:hover .cover i {
	display: none
}

.auction-title h4 {
	float: left;
	font-weight: 400;
	font-size: 18px
}

.auction-title h4 span {
	color: #dd4a4a
}

.auction-title a {
	float: right;
	margin-top: 4px;
	color: #6a6a6a;
	font-size: 14px
}

.auction-aside-item {
	margin-top: 30px
}

.auction-aside-item .pic {
	position: relative;
	display: block;
	overflow: hidden;
	margin-top: 13px;
	height: 10pc;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal
}

.auction-aside-item .pic .pic-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,.5)
}

.auction-aside-item .pic .pic-content span {
	display: block;
	overflow: hidden;
	margin: 0 13px;
	height: 35px;
	color: #fff;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	font-size: 14px;
	line-height: 35px
}

.auction-aside-item .pic:hover {
	text-decoration: none
}

.auction-aside-item .content {
	overflow: hidden;
	padding-top: 10px;
	height: 117px;
	border-bottom: 1px solid #e6e6e6
}

.auction-aside-item .content ul li {
	padding: 4px 0
}

.auction-aside-item .content ul li a {
	font-size: 9pt
}

.luxury {
	margin-top: 15px
}

.luxury .content {
	overflow: hidden;
	padding-top: 5px;
	height: 173px
}

.luxury .content ul li {
	padding: 3px 0
}

.luxury .content ul li a {
	font-size: 9pt
}

.auction {
	margin-top: 30px
}

.auction-item {
	position: relative;
	float: left;
	display: block;
	overflow: hidden;
	margin: 0 3px 3px 0;
	height: 210px;
	color: #fff
}

.auction-item span,.auction-item strong {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal
}

.auction-item:hover {
	text-decoration: none
}

.auction-item .thumbnail {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
	width: 100%;
	height: 22px;
	background: rgba(0,0,0,.5);
	font-size: 14px
}

.auction-item .thumbnail strong {
	margin: 0 13px;
	font-weight: 400
}

.auction-item .detail {
	position: absolute;
	bottom: 0;
	left: 0;
	display: none;
	padding: 15px 0;
	width: 100%;
	background: rgba(0,0,0,.6)
}

.auction-item .detail span {
	margin: 0 9pt
}

.auction-item .detail .title {
	font-size: 14px
}

.auction-item .detail .item {
	margin-top: 2px;
	color: #bababa
}

.auction .content {
	margin-top: 15px
}

.auction .area-line {
	float: left;
	width: 283px;
	height: 426px
}

.auction .area-line .auction-item {
	float: none
}

.auction .area-main {
	width: 328px;
	height: 423px
}

.auction .area-line-thin {
	float: left;
	width: 185px;
	height: 426px
}

.auction .area-line-thin .auction-item {
	float: none;
	margin-right: 0
}

.auction .area-max {
	width: 398px
}

.auction .area-max-even {
	margin-right: 0
}

.auction .area-min {
	width: 264px
}

.auction .area-min-spe {
	margin-right: 0
}

.cmn-flex,.cmn-flex-vertical {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.cmn-flex-vertical {
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
	flex-direction: column
}

.cmn-flex-center-h {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.cmn-flex-center-v {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.cmn-flex-one {
	display: block;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1
}

.products-el {
	background: url(../images/products-el-bg.jpg) no-repeat center top
}

body .products {
	margin-top: 10px;
	padding-bottom: 50px;
	background: #fff
}

.products-item {
	float: left;
	display: inline;
	margin: 15px 52px 0 0;
	width: 564px
}

.products-item h4 {
	position: relative;
	height: 35px;
	border-bottom: 2px solid #e6e6e6
}

.products-item h4 span {
	position: absolute;
	top: 0;
	left: 0;
	height: 35px;
	border-bottom: 2px solid #dd4a4a;
	font-weight: 400;
	font-size: 22px
}

.products-item dl dt a {
	position: relative;
	float: left;
	margin: 17px 9pt 0 5px;
	width: 270px;
	height: 270px
}

.products-item dl dt a span {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	overflow: hidden;
	padding: 15px 0 10px;
	width: 100%;
	background: rgba(0,0,0,.5);
	color: #fff;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	font-size: 18px
}

.products-item dl dt a i {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .1
}

.products-item dl dt a.even {
	margin-right: 0
}

.products-item dl dt a:hover i {
	display: none
}

.products-item dl dd {
	overflow: hidden;
	padding-top: 9px;
	height: 50px;
	line-height: 1.8
}

.products-item dl dd a {
	display: -moz-inline-box;
	display: inline-block;
	margin-right: 18px;
	color: #333;
	font-size: 14px;
	-moz-box-orient: vertical
}

.products-item-even {
	margin-right: 0
}

.share-wrap {
	position: fixed;
	right: 4pc;
	bottom: 37px;
	z-index: 999;
	display: none;
	width: 56px;
	height: 56px
}

.share-wrap a {
	display: block;
	cursor: pointer
}

.share-wrap .share-circle {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 56px;
	height: 56px;
	background: url(../images/share.png) no-repeat -50px -150px
}

.share-wrap .share-list {
	position: absolute;
	top: 3px;
	right: 5px;
	z-index: 0;
	width: 50px;
	height: 50px
}

.share-wrap .share-button {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	background: url(../images/share.png) no-repeat -50px 0;
	text-decoration: none;
	-webkit-transition: left .2s ease-in .3s;
	transition: left .2s ease-in .3s
}

.share-wrap .share-button .icon {
	display: block;
	background: url(../images/share.png) no-repeat 0 0
}

.share-wrap .share-button .text {
	display: block;
	margin-top: 0;
	color: #fff;
	text-align: center;
	font-size: 9pt
}

.share-wrap .share-button:hover {
	background: url(../images/share.png) no-repeat -50px -70px
}

.share-wrap .share-tieba .icon {
	margin-top: 9px;
	margin-left: 1pc;
	width: 17px;
	height: 22px;
	background: url(../images/share.png) no-repeat 0 -130px
}

.share-wrap .share-douban .icon {
	margin-top: 9px;
	margin-left: 17px;
	width: 1pc;
	height: 22px;
	background: url(../images/share.png) no-repeat 0 0
}

.share-wrap .share-qzone .icon {
	margin-top: 6px;
	margin-left: 14px;
	width: 21px;
	height: 22px;
	background: url(../images/share.png) no-repeat 0 -40px
}

.share-wrap .share-sina .icon {
	margin-top: 7px;
	margin-left: 13px;
	width: 22px;
	height: 22px;
	background: url(../images/share.png) no-repeat 0 -90px
}

.share-wrap .share-weixin .icon {
	margin-top: 7px;
	margin-left: 9pt;
	width: 23px;
	height: 22px;
	background: url(../images/share.png) no-repeat 0 -180px
}

.share-wrap:hover .share-sina,.share-wrap:hover .share-weixin {
	left: -55px
}

.share-wrap:hover .share-qzone {
	left: -107px
}

.share-wrap:hover .share-douban {
	left: -159px
}

.share-wrap:hover .share-tieba {
	left: -211px
}

.xgct h3 a {
	font-weight: 400;
	display: inline-block;
	margin-left: 5px
}

.xgct .close,.xgct .open {
	position: absolute;
	top: 15px;
	right: 10px
}

.xgct .close em,.xgct .open em {
	display: inline-block;
	width: 11px;
	height: 7px;
	overflow: hidden;
	margin-left: 3px
}

.xgct .open em {
	background-position: 0 -592px
}

.xgct .close em {
	background-position: 0 -580px
}

.xgct ul {
	line-height: 22px;
	overflow: hidden;
	zoom: 1;
	padding: 10px 0
}

.xgct ul li {
	float: left;
	width: 75px;
	margin: 0 0 5px 5px;
	text-align: center
}
.xgct ul li a{
    color: #136ec2
}

.xgct ul li  a:hover{
  color: #136ec2
}


.xgct .h105 {
	height: 105px;
	overflow: hidden
}

.xgct .aimg {
	display: block;
	margin-bottom: 3px;
	width: 75px;
	height: 75px;
	overflow: hidden;
	text-align: center;
	background-size: cover;
	background-position: center center
}

.xgct .aimg img {
	display: none
}

.ckwy p a {
	display: block;
	text-align: center;
	background-color: #e9f1fa;
	line-height: 26px;
	margin: 8px 0
}
/*弹窗联系我们pop-window*/
.pop-window {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	text-align: center
}

.pop-window:before {
	content: '';
	height: 100%;
	width: 1px
}

.pop-body,.pop-window:before {
	display: inline-block;
	vertical-align: middle
}

.pop-body {
	background-color: #fff;
	border-top: 2px solid #4d95dc;
	width: 8pc;
	position: relative;
	text-align: left
}

.btn-close {
	display: inline-block;
	width: 22px;
	height: 22px;
	background-position: 0 0;
	overflow: hidden;
	line-height: 99em;
	position: absolute;
	top: 6px;
	right: 5px;
	cursor: pointer
}

.btn-close:hover {
	background-color: #666;
	background-position: 2px -33px
}

.pop-body .h4title {
	background-color: #fafafa;
	line-height:2pc;
	padding-left: 12px;
	font-size: 12px
}

.pop-body ul {
	padding: 10px 28px
}

.pop-body input.inpt {
	width: 97%;
	font-size: 14px
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color: #ddd
}

input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder {
	color: #efefef
}

.pop-body textarea.inpt {
	width: 98%;
	height: 50px;
	resize: none;
	margin-top: 5px;
	font-size: 14px
}

.public-form {
	display: block
}

.public-form li {
	margin-top: 18px
}

.public-form label {
	display: inline-block
}

.public-form .inpt {
	border: 1px solid #e6e8eb;
	padding: 8px 5px
}

.public-form .col2 {
	padding-left: 75pt
}

.public-form .col2 .lil {
	display: block;
	position: absolute;
	margin-left: -75pt;
	line-height: 35px
}

.upfile {
	display: inline-block;
	vertical-align: middle
}

.upfile input[type=file] {
	position: absolute;
	width: 2px;
	height: 30px;
	opacity: 0
}

.btn-blueline {
	background-color: #edf4fb;
	border: 1px solid #8dbbe9;
	padding: 5px 15px;
	color: #0268cd;
	font-style: normal
}

.btn-blue,.btn-blueline {
	display: inline-block;
	cursor: pointer;
	vertical-align: middle
}

.btn-blue {
	background-color: #317aed;
	color: #fff;
	padding: 8px 20px;
	border: 0
}

.btn-blue:hover,.btn-blueline:hover,.upfile:hover .btn-blueline {
	background-color: #326dc6;
	color: #fff
}

.upfile input[disabled]+.btn-blueline {
	background-color: #dedede;
	color: #fff;
	border-color: #dedede
}

.submit {
	padding: 10px 0 20px;
	text-align: center
}

.submit .btn-blue {
	width: 155px;
	text-align: center
}

.public-form .pic {
	display: inline-block;
	vertical-align: middle;
	width: 46px;
	height: 46px;
	position: relative;
	margin-left: 15px
}

.public-form .pic img {
	width: 46px;
	height: 46px;
	opacity: .7
}

.pic .iclose {
	position: absolute;
	top: -8px;
	right: -8px
}

.iclose {
	display: inline-block;
	width: 17px;
	height: 17px;
	background-position: -129px -158px;
	cursor: pointer
}

.btn-apk:before,.btn-app:before,.btn-close,.btn-contact:before,.iclose,.jiemi-applink .jiemi-logo,.share a:before {
	background: url(../images/jiemi.png) no-repeat
}
/*微信支付*/
.messdiv {
	position: relative;
	width: 60px;
	height: auto;
	font-size: 14px;
/*margin:0 0;*/
	z-index: 1
}

.selecshow {
	display: none;
	position: absolute;
	border: 1px solid #ccc;
	background-color: #FFF;
	box-shadow: 0px 8px 8px 0px #666;
	padding: 10px;
	min-width: 100%;
	line-height: 100%;
}

.messdiv:hover .selecshow {
	display: block;
}

/*侧边向上客服*/
.gotopD{position:fixed;right:30px;bottom:10%;z-index:1}
.gotopD .icon{position:relative;display:block;margin-bottom:1px;width:60px;height:60px;background-color:#171717;background-position:center;background-position:center top;background-repeat:no-repeat;cursor:pointer}
.gotopD .icon.gotop{background-image:url(br_up.png)}
.gotopD .icon.wechat2:hover,.gotopD .icon.wechat:hover{background-position:center bottom}
.gotopD .icon.wechat{background-image:url(qq2.png)}
.gotopD .icon.wechat2{background-image:url(wechat2.png)}
.gotopD .icon .showI{position:absolute;top:50%;right:100%;display:none;margin-top:-55px;margin-right:6px;padding:5px;width:100px;height:100px;background:#fff}
.gotopD .icon .showI img{width:100%;height:100%}
.gotopD .icon .showI:after{position:absolute;top:50%;right:-12px;left:50%;left:auto;display:block;overflow:hidden;margin-top:-6px;margin-left:-6px;width:0;height:0;border-color:transparent transparent transparent #fff;border-style:solid;border-width:6px;content:""}
.gotopD .icon:hover .showI{display:block}
.gotopD .icon .showI .d1{display:block;position:absolute;color:#6c6c6c;text-align:center;width:100%;margin-left:-5px;font-size:13px;line-height:2.5}
.com-bottom .bottom-right .shareD a .QR img{width:100px;height:100px}
.com-bottom .bottom-right .shareD a .QR{bottom:70px;width:100px;height:100px;padding:5px}
.time-right{float:right;height:20px;}
/*手机自适应*/
.sjbdmap{display: none;}
@media (max-width: 768px){.sjbdmap{display: block !important;}
.pcbdmap{display: block;}
@media (max-width: 768px){.pcbdmap{display: none;}
